/* CSS Document */
/*------------------------------------*\
	RESET
\*------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,caption,cite,code,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}
/*------------------------------------*\
	BODY
\*------------------------------------*/
body{
	background-color:#928e77;
	font-family:Arial, Helvetica, sans-serif;
}
/*------------------------------------*\
	BACKGROUND
\*------------------------------------*/
#bg{
	background:#302D25 url(images/bg.jpg) center no-repeat;
	height:414px;
	width:100%;
	top:0px;
	left:0px;
	position:absolute;
	z-index:-1;
}
/*------------------------------------*\
	WRAPPER
\*------------------------------------*/
#page{
	width:942px;
	margin:0 auto;
}
/*------------------------------------*\
	HEADER
\*------------------------------------*/
#header{
	width:922px;
	padding-left:20px;
	margin-top:49px;
	height:67px;
	clear:both;
}
#logo{
	background:url(images/logo.jpg) no-repeat;
	height:67px;
	width:228px;
	float:left;
}
#menu{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
}
/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	list-style:none;
	/* Clear floats */
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
	text-transform:lowercase;
}
#nav li{
	float:left;
	position:relative;
}
#nav a{
	display:block;
	padding:5px;
	color:#fff;
	text-decoration:none;
	padding:25px 18px;
}
#nav .current{
	color:#fff;
	background:#ca4611;
	text-decoration:none;
	-webkit-border-radius: 8px;  
    -moz-border-radius: 8px;  
    border-radius: 8px; 
}
#nav a:hover{
	color:#fff;
	background:#ca4611;
	text-decoration:none;
	-webkit-border-radius: 8px;  
    -moz-border-radius: 8px;  
    border-radius: 8px; 
}
/*--- DROPDOWN ---*/
#nav ul{
	background:#7a6f55;
	list-style:none;
	position:absolute;
	left:-9999px;
	-webkit-border-radius: 8px;  
    -moz-border-radius: 8px;  
    border-radius: 8px; 
	padding:7px;
	z-index:1000;
}
#nav ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#ca4611;
	text-decoration:none;
	-webkit-border-radius: 8px;  
    -moz-border-radius: 8px;  
    border-radius: 8px; 
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
	background:#3c372d;
	padding:12px 10px;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#333;
}
/*------------------------------------*\
	CONTENT
\*------------------------------------*/
.lcurve{
background:url(images/curveleft.jpg);
height:31px;
width:32px;
position:absolute;
top:125px;
}
.rcurve{
background:url(images/curveright.jpg);
margin-left:910px;
top:125px;
height:31px;
width:32px;
position:absolute;
}
.content{
background:url(images/shaddowbase.jpg) #FFF bottom no-repeat;
padding:26px;
margin:9px 0px;
font-size:13px;
min-height:301px;
padding-bottom:50px;
overflow:auto;
}
p{
font-size:13px;
padding:5px 0px;
}
h1{
font-size:45px;
padding:8px 0px;
text-transform:uppercase;
}
h1 span{
color:#908c77;
}
h2{
font-size:42px;
padding:8px 0px;
text-transform:uppercase;
}
h2 span{
color:#908c77;
}
h3{
font-size:38px;
padding:8px 0px;
text-transform:uppercase;
}
h3 span{
color:#908c77;
}
h4{
font-size:32px;
padding:8px 0px;
text-transform:uppercase;
}
h4 span{
color:#908c77;
}
h5{
font-size:28px;
padding:8px 0px;
text-transform:uppercase;
}
h5 span{
color:#908c77;
}
h6{
font-size:20px;
padding:8px 0px;
text-transform:uppercase;
}
h6 span{
color:#908c77;
}
/*------------------------------------*\
	SLIDER
\*------------------------------------*/
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider, #slider li{ 
	width:942px;
	height:250px;
	overflow:hidden; 
	margin-top:9px;
	}
span#prevBtn{
	margin-left:5px;
	position: absolute;
	z-index:100;
	top:150px;
	}
span#nextBtn{
	position: absolute;
	z-index:100;
	top:150px;
	margin-left:905px;
	}
/*------------------------------------*\
	COLUMN
\*------------------------------------*/	
.column{
width:286px;
margin-right:10px;
float:left;
}
.clear{
width:100%;
clear:both;
margin-top:20px;
}
/*------------------------------------*\
	RESULTS
\*------------------------------------*/
.resultheading{
	font-size:23px;
	font-weight:bold;
	padding-top:30px;
}
.resultheading a{
	color:#000;
}
.typeclient{
	font-weight:bold;
	color:#060;
}
.typelicence{
	font-weight:bold;
	color:#900;
}
.update{
	color:#666;
}
.result{
	padding:1px 0px;
}
.result a{
	color:#000;
}
#pagenav{
	margin-top:30px;
	background-color:#CCC;
	padding:10px;
}
table.info{
	border-collapse:collapse;
	border:1px #000 solid;
}
.info a{
color:#000;
}
.info th, td
{
border:1px #000 solid;
padding:10px;
}
.info th{
font-weight:bold;
}
tr.b{
	background-color:#CCC;
}
/*------------------------------------*\
	SEARCH
\*------------------------------------*/	
.infobar{
background-color:#333;
color:#FFF;
padding:5px;
}
#searchInfo{
background-color:#FC0;
color:#000;
padding:5px;
}
/*------------------------------------*\
	FOOTER
\*------------------------------------*/
#footer{
position:relative;
bottom:0px;
left:0px;
width:100%;
background-color:#413935;
color:#8e8c77;
line-height:20px;
margin-top:20px;
}
#footer p{
width:942px;
margin:0 auto;
padding:5px 0px;
text-transform:uppercase;
font-size:10px;
}
#footer a{
color:#8e8c77;
}